p

{

font-size : 12px;

font-family : Lucida Grande, Arial, Helvetica, sans-serif;

font-weight : normal;

font-style : normal;

color : #CCCCCC;

text-align : left;

text-decoration : none;

}

a

{

font-size : 12px;

font-family : Lucida Grande, Arial, Helvetica, sans-serif;

font-weight : bold;

font-style : normal;

color : #999999;

text-align : left;

text-decoration : none;

}

a:hover

{

font-size : 12px;

font-family : Lucida Grande, Arial, Helvetica, sans-serif;

font-weight : bold;

font-style : normal;

color : #FFCC00;

text-align : left;

text-decoration : none;

}

a:active

{

font-size : 12px;

font-family : Lucida Grande, Arial, Helvetica, sans-serif;

font-weight : bold;

font-style : normal;

color: #CCCCCC;

text-align : left;

text-decoration : none;

}


h1

{

font-family: Lucida Grande, Arial, Helvetica, sans-serif;

color: #666666;

font-size: 13px;

}